Bug 144448 - Crash if there is not enough space available
Crash if there is not enough space available
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-07 01:06 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:03:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-01-07 01:06:21 EST
Tried it on a VMWare virtual machine with a emulated 3Gig SCSI HDD - 
Told me after the packet selection that there's not enough space 
availible -> error -> shutdown

(Dont know wich version (downloaded 06.01.05 if that helps :)))
Comment 1 Jeremy Katz 2005-01-07 14:07:14 EST
Can you provide the complete error message you received?
Comment 2 Jeremy Katz 2005-02-01 17:03:05 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.